.main-page-title{
    text-transform: uppercase;
}

.collection .collection__title{
    background:var(--gradient-base-accent-1);
    padding:3rem;
}

.collection .collection__title h2{
    color:white;
    text-align: center;
    margin:0;
}
.collection .collection__title.title-wrapper{
    margin-bottom:0;
}
